# Generated by Django 4.0.3 on 2023-05-03 07:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0002_automobilevo_manufacturer_automobilevo_model'),
    ]

    operations = [
        migrations.AlterField(
            model_name='automobilevo',
            name='manufacturer',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='automobilevo',
            name='model',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
